Changes between Version 100 and Version 101 of FAQ


Ignore:
Timestamp:
Aug 1, 2011, 10:41:08 AM (8 years ago)
Author:
victor gattegno
Comment:

Modified Q11

Legend:

Unmodified
Added
Removed
Modified
  • FAQ

    v100 v101  
    299299  '''Mondorescue Packages'''[[BR]]
    300300
    301   Your best bet are the official Debian packages. Andree, the Debian maintainer, is usually also on the mailing list. Look at DistributionPackaging
    302   If you want to use the packages made upstream for Debian/Ubuntu, you need to know that numbering schema are different between upstream mondo (2.x.y) and Debian packages (2.xy),so you should adapt your /etc/apt/preferences file to avoid updates of mondo with apt-get with indeed older versions. Do the following:
     301  Your best bet are the upstream Debian packages. Andree, the Debian maintainer, is usually also on the mailing list. Look at DistributionPackaging.
     302
     303  If you want to use the packages made upstream for Debian/Ubuntu, you need to know that numbering schema are different between upstream mondo (2.2.x) and Ubuntu/Debian packages (1:2.2.x), so you should adapt your /etc/apt/preferences file to avoid updates of mondo with apt-get with older versions. Do the following:
    303304{{{
    304305wget ftp://ftp.mondorescue.org/ubuntu/`lsb_release -r|awk '{print $2}'`/mondorescue.sources.list
     
    322323}}}
    323324
    324   After that apt-get configuration modification, execute "sudo apt-get update", and then you can launch Synaptics. First, in order to be sure that Synaptic will choice the latest version from ftp.mondorescue.org repository and not the one from Ubuntu/Debian repository, for mondo and mindi you have to select "Force Version" in the menu "Package", then select the version from ftp.mondorescue.org instead of the Ubuntu/Debian one.  After that you can install mondo through Synaptic.
    325 
    326   If the Ubuntu update manager still notify that update to "a new" 2.24 Mondorescue Debian version is available, launch Synaptics, select "Package" menu, and check "Force Version", if it is not ftp.mondorescue.org, select it. You can also check the policy through "apt-cache policy mondo".
     325  After that apt-get configuration modification, execute "sudo apt-get update", and then you can launch Synaptic.
     326
     327  If the Ubuntu update manager still notify that update to "a new" 2.24 Mondorescue Debian version is available, launch Synaptic, select "Package" menu, and check "Force Version". If the version selected is not the one from ftp.mondorescue.org, select this one instead of the Ubuntu/Debian version. You can then check the policy through "apt-cache policy mondo". If necessary, do the same for mindi package. After that you can install mondo through Synaptic.
     328
     329  If needed, a similar config could be used for mindi-busybox.
    327330
    328331  '''Mondoarchive Options (switches) advises'''[[BR]]